> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Lấy thông tin tài sản

> Lấy thông tin tài sản của tiểu khoản master theo investorId.



## OpenAPI

````yaml /vi/openapi/entrade-v1.yaml get /account_balances/{investorId}
openapi: 3.1.0
info:
  title: Entrade Open API
  version: 1.0.0
  description: Đặc tả được trích xuất từ các request Bruno trong `collections/Entrade`.
servers:
  - url: https://services.entrade.com.vn/entrade-api
    description: Môi trường production
  - url: https://services-staging.entrade.com.vn/papertrade-entrade-api
    description: Môi trường staging
security:
  - BearerAuth: []
tags:
  - name: authentication
    description: API đăng nhập và cấp JWT token.
    x-group: Xác thực
  - name: account
    description: Thông tin tài khoản, tài sản và cấu hình rủi ro.
    x-group: Tài khoản
  - name: derivatives
    description: Giao dịch, sức mua, gói vay và vị thế phái sinh.
    x-group: Phái sinh
  - name: smart-order
    description: Lệnh điều kiện trên dịch vụ Smart Order.
    x-group: Smart Order
paths:
  /account_balances/{investorId}:
    get:
      tags:
        - account
      summary: Lấy thông tin tài sản
      description: Lấy thông tin tài sản của tiểu khoản master theo investorId.
      operationId: getAccountBalance
      parameters:
        - name: investorId
          in: path
          required: true
          description: Mã khách hàng
          schema:
            type: number
      responses:
        '200':
          description: Thành công
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountBalance'
        '400':
          $ref: '#/components/responses/BadRequest'
        '500':
          $ref: '#/components/responses/InternalError'
components:
  schemas:
    AccountBalance:
      type: object
      properties:
        name:
          type: string
        bankId:
          type: number
        bankAccountId:
          type: number
        investorId:
          type: number
          description: Mã khách hàng
        investorAccountId:
          type: number
          description: Mã tiểu khoản
        totalAsset:
          type: number
        investorCount:
          type: number
        dealCount:
          type: number
        totalDealValue:
          type: number
        totalDebt:
          type: number
        totalSecure:
          type: number
          description: Cọc đã sử dụng
        nav:
          type: number
          description: NAV
        totalOpenQuantity:
          type: number
        totalOpenValue:
          type: number
        totalLoanCash:
          type: number
        totalLoanStock:
          type: number
        collateralLong:
          type: number
        collateralShort:
          type: number
        availableCash:
          type: number
          description: Cọc còn lại
        initCash:
          type: number
          description: Cọc còn lại đầu ngày
        taxCredit:
          type: number
        withdrawalCash:
          type: number
          description: Số tiền có thể rút
        holdOvernightSecure:
          type: number
          description: Cọc giữ qua đêm
        estimateHoldOvernightSecure:
          type: number
        withdrawFee:
          type: number
        withdrawThreshold:
          type: number
        withdrawGuaranteeAmount:
          type: number
        navExcludeEstimatedProfit:
          type: number
          description: NAV không bao gồm lãi/lỗ tạm tính
        depositionalCash:
          type: number
        vsdSecureDepositFee:
          type: number
        pendingVsdSecure:
          type: number
        receivable:
          type: number
          description: Lãi/lỗ đã chốt trong ngày
        cashOnHand:
          type: number
        totalDerivativeDealSecure:
          type: number
          description: Tổng cọc trong deal
        holdCollateralFee:
          type: number
        maxWithdraw:
          type: number
          description: Số tiền tối đa có thể rút
        maxWithdrawPoint:
          type: number
        createdDate:
          type: string
        id:
          type: number
    Error:
      type: object
      properties:
        code:
          type: string
        message:
          type: string
        status:
          type: number
  responses:
    BadRequest:
      description: Yêu cầu không hợp lệ
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
    InternalError:
      description: Lỗi máy chủ
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: JWT token lấy từ API đăng nhập.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.